;[Convert]
;*.trim =

[Session]
mode = start

[Token]
mode = check,remove

[DIContainer]
filename = "dicon.ini"

[Validate]

[Action]
searchkey = "ref:searchkey"
itemorder = "ref:itemorder"
pagename  = "処理完了 - "


[InjectRequest]
searchkey =

[View]
success = "admin/itemmanage/order/complete.html"
input =   "admin/itemmanage/order/form.html"
invalidToken = "admin/itemmanage/order/invalidtoken.html"